» Ubuntu » Packages

Error

two or more packages specified (openoffice.org-thesaurus-pl hardy)